<html><body><div style="color:#000; background-color:#fff; font-family:bookman old style, new york, times, serif;font-size:14pt"><div><span>Thanks. The error message did not refer to the difference between 32-bit and 64-bit, only to the supposed absence of Python 2.7. And Idle says it's using Python 2.7.2 64 bit AMD64 <em>on Win 32</em>, which confused me. </span></div><div><span></span> </div><div><span>However, I see that the suggested web page contains the following four options, each of which apparently offers a NumPy-like Windows installation package for 64-bit windows machines:</span></div><div><span>  Bottleneck-0.5.0.win-amd64-py2.7.exe</span></div><div><span>  numpy-MKL-1.6.1.win-amd64-py2.7.exe  [*-see comment below]</span></div><div><span>  numpy-unoptimized-1.6.1.win-amd64-py2.7.exe</span></div><div><span>  numscons-012.0.win-amd64-py2.7.exe</span></div><div>[*-coment] This item is described as
 "not compatible with the official SciPy distributions."</div><div> </div><div>Any comments on which ones I should try first?</div><div> </div><div>The Helmbolds<br>2645 E Southern Ave A241<br>Tempe AZ 85282<br>Email: helmrp@yahoo.com<br>VOX: 480-831-3611<br>CELL: 602-568-6948 (but not often turned on)<br><blockquote style="padding-left: 5px; margin-left: 5px; border-left-color: rgb(16, 16, 255); border-left-width: 2px; border-left-style: solid;"><div style="font-family: bookman old style, new york, times, serif; font-size: 14pt;"><div style="font-family: times new roman, new york, times, serif; font-size: 12pt;"><font size="2" face="Arial"><div style="margin: 5px 0px; padding: 0px; border: 1px solid rgb(204, 204, 204); height: 0px; line-height: 0; font-size: 0px;" class="hr" contentEditable="false" readonly="true"></div><b><span style="font-weight: bold;">From:</span></b> "numpy-discussion-request@scipy.org"
 <numpy-discussion-request@scipy.org><br><b><span style="font-weight: bold;">To:</span></b> numpy-discussion@scipy.org<br><b><span style="font-weight: bold;">Sent:</span></b> Monday, September 26, 2011 10:00 AM<br><b><span style="font-weight: bold;">Subject:</span></b> NumPy-Discussion Digest, Vol 60, Issue 55<br></font><br>Send NumPy-Discussion mailing list submissions to<br>    <a href="mailto:numpy-discussion@scipy.org" ymailto="mailto:numpy-discussion@scipy.org">numpy-discussion@scipy.org</a><br><br>To subscribe or unsubscribe via the World Wide Web, visit<br>    <a href="http://mail.scipy.org/mailman/listinfo/numpy-discussion" target="_blank">http://mail.scipy.org/mailman/listinfo/numpy-discussion</a><br>or, via email, send a message with subject or body 'help' to<br>    <a href="mailto:numpy-discussion-request@scipy.org"
 ymailto="mailto:numpy-discussion-request@scipy.org">numpy-discussion-request@scipy.org</a><br><br>You can reach the person managing the list at<br>    <a href="mailto:numpy-discussion-owner@scipy.org" ymailto="mailto:numpy-discussion-owner@scipy.org">numpy-discussion-owner@scipy.org</a><br><br>When replying, please edit your Subject line so it is more specific<br>than "Re: Contents of NumPy-Discussion digest..."<br><br><br>Today's Topics:<br><br>   1. Re: Trouble installing numpy (Charles R Harris)<br>   2. Re: Trouble installing numpy (Olivier Delalleau)<br><br><br>----------------------------------------------------------------------<br><br>Message: 1<br>Date: Mon, 26 Sep 2011 10:14:16 -0600<br>From: Charles R Harris <<a href="mailto:charlesr.harris@gmail.com" ymailto="mailto:charlesr.harris@gmail.com">charlesr.harris@gmail.com</a>><br>Subject: Re: [Numpy-discussion] Trouble installing numpy<br>To: Discussion of
 Numerical Python <<a href="mailto:numpy-discussion@scipy.org" ymailto="mailto:numpy-discussion@scipy.org">numpy-discussion@scipy.org</a>><br>Message-ID:<br>    <CAB6mnx+rC01d7mAtdEgvGxT=SEh+<a href="mailto:vRLo5P-HSvGvG16XreN2Hw@mail.gmail.com" ymailto="mailto:vRLo5P-HSvGvG16XreN2Hw@mail.gmail.com">vRLo5P-HSvGvG16XreN2Hw@mail.gmail.com</a>><br>Content-Type: text/plain; charset="iso-8859-1"<br><br>On Mon, Sep 26, 2011 at 9:43 AM, The Helmbolds <<a href="mailto:helmrp@yahoo.com" ymailto="mailto:helmrp@yahoo.com">helmrp@yahoo.com</a>> wrote:<br><br>> Using Source Forge download of NumPy installer package:<br>>   numpy-1.6.1-win32-superpack-python 2.7.exe.<br>><br>> Installation Wizard starts, but then installation fails with error message:<br>>   Python version 2.7 required, which was not found in the registry<br>><br>> Idle says it's using:<br>>   Python 2.7.2 64 bit AMD64 on Win
 32<br>><br>> So what's holding up the installation, and what do I need to do to install<br>> numpy?<br>><br>><br><br>Your Python is 64 bits, the numpy package is 32 bits and needs 32 bit<br>Python. If you need free 64 bit numpy on windows your best bet is probably<br>here <<a href="http://www.lfd.uci.edu/%7Egohlke/pythonlibs/" target="_blank">http://www.lfd.uci.edu/%7Egohlke/pythonlibs/</a>>.<br><br>Chuck<br>-------------- next part --------------<br>An HTML attachment was scrubbed...<br>URL: <a href="http://mail.scipy.org/pipermail/numpy-discussion/attachments/20110926/2ea1a5ec/attachment-0001.html" target="_blank">http://mail.scipy.org/pipermail/numpy-discussion/attachments/20110926/2ea1a5ec/attachment-0001.html</a> <br><br>------------------------------<br><br>Message: 2<br>Date: Mon, 26 Sep 2011 12:32:08 -0400<br>From: Olivier Delalleau <<a href="mailto:shish@keba.be"
 ymailto="mailto:shish@keba.be">shish@keba.be</a>><br>Subject: Re: [Numpy-discussion] Trouble installing numpy<br>To: Discussion of Numerical Python <<a href="mailto:numpy-discussion@scipy.org" ymailto="mailto:numpy-discussion@scipy.org">numpy-discussion@scipy.org</a>><br>Message-ID:<br>    <<a href="mailto:CAFXk4br4oCyhjzoSygpYy8o4f-xyvgBwS5NFqa1Cqh-LgPvYZA@mail.gmail.com" ymailto="mailto:CAFXk4br4oCyhjzoSygpYy8o4f-xyvgBwS5NFqa1Cqh-LgPvYZA@mail.gmail.com">CAFXk4br4oCyhjzoSygpYy8o4f-xyvgBwS5NFqa1Cqh-LgPvYZA@mail.gmail.com</a>><br>Content-Type: text/plain; charset="iso-8859-1"<br><br>You are probably trying to install the 32 bit version of numpy on your 64<br>bit Python. Either switch to 64 bit numpy or 32 bit Python.<br><br>-=- Olivier<br><br>2011/9/26 The Helmbolds <<a href="mailto:helmrp@yahoo.com" ymailto="mailto:helmrp@yahoo.com">helmrp@yahoo.com</a>><br><br>> Using Source Forge download of NumPy installer
 package:<br>>   numpy-1.6.1-win32-superpack-python 2.7.exe.<br>><br>> Installation Wizard starts, but then installation fails with error message:<br>>   Python version 2.7 required, which was not found in the registry<br>><br>> Idle says it's using:<br>>   Python 2.7.2 64 bit AMD64 on Win 32<br>><br>> So what's holding up the installation, and what do I need to do to install<br>> numpy?<br>><br>> The Helmbolds<br>> 2645 E Southern Ave A241<br>> Tempe AZ 85282<br>> Email: <a href="mailto:helmrp@yahoo.com" ymailto="mailto:helmrp@yahoo.com">helmrp@yahoo.com</a><br>> VOX: 480-831-3611<br>> CELL: 602-568-6948 (but not often turned on)<br>><br>> _______________________________________________<br>> NumPy-Discussion mailing list<br>> <a href="mailto:NumPy-Discussion@scipy.org" ymailto="mailto:NumPy-Discussion@scipy.org">NumPy-Discussion@scipy.org</a><br>> <a
 href="http://mail.scipy.org/mailman/listinfo/numpy-discussion" target="_blank">http://mail.scipy.org/mailman/listinfo/numpy-discussion</a><br>><br>><br>-------------- next part --------------<br>An HTML attachment was scrubbed...<br>URL: <a href="http://mail.scipy.org/pipermail/numpy-discussion/attachments/20110926/ce5633df/attachment-0001.html" target="_blank">http://mail.scipy.org/pipermail/numpy-discussion/attachments/20110926/ce5633df/attachment-0001.html</a> <br><br>------------------------------<br><br>_______________________________________________<br>NumPy-Discussion mailing list<br><a href="mailto:NumPy-Discussion@scipy.org" ymailto="mailto:NumPy-Discussion@scipy.org">NumPy-Discussion@scipy.org</a><br><a href="http://mail.scipy.org/mailman/listinfo/numpy-discussion" target="_blank">http://mail.scipy.org/mailman/listinfo/numpy-discussion</a><br><br><br>End of NumPy-Discussion Digest, Vol 60, Issue
 55<br>************************************************<br><br><br></div></div></blockquote></div></div></body></html>